ul {
	margin-left: 0
}
ul.square {
	list-style: square outside;
}
ul.disc {
	list-style: disc outside;
}
ul.arrow li, ul.arrow-2 li, ul.circle li, ul.check li, ul.check-2 li, ul.star li, ul.plus li, ul.dash li, ul.fontawesome li {
	list-style: none;
	margin: 0;
	padding: 6px 0 6px 24px;
}
ul.arrow, ul.arrow-2, ul.circle, ul.check, ul.check-2, ul.star, ul.plus, ul.dash, ul.fontawesome, ul.triangular {
	padding-left: 20px;
}
ul.arrow li {
	background-repeat: no-repeat;
	background-position: 2px 11px;
	background-image: url(../../img/lists/list-arrow.png);
}
ul.arrow-2 li {
	background: url(../../img/lists/list-arrow-2.png) no-repeat 2px 11px;
}
ul.circle li {
	background: url(../../img/lists/list-circle.png) no-repeat 2px 11px;
}
ul.check li {
	background: url(../../img/lists/list-check.png) no-repeat 2px 11px;
}
ul.check-2 li {
	background: url(../../img/lists/list-check-2.png) no-repeat 2px 9px;
}
ul.star li {
	background: url(../../img/lists/list-star.png) no-repeat 2px 8px;
}
ul.plus li {
	background: url(../../img/lists/list-plus.png) no-repeat 2px 10px;
}
ul.dash li {
	background: url(../../img/lists/list-dash.png) no-repeat 2px 15px;
}
ul.fontawesome {
	list-style: none outside;
}
ul.fontawesome li:before {
	/* http://astronautweb.co/snippet/font-awesome/ */
	content: '\f05d';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -1em;
	color: rgb(196,212,27);
	color: rgba(196,212,27,1.00);	
}

ul.fontawesome li:after {
	clear:left;
}
ul.glyphicons {
	list-style: none outside;
}
ul.glyphicons li:before {
	content: "\2a";
	font-family: 'Glyphicons Halflings';
	float: left;
	margin-left: 1.5em;
	color: rgb(196,212,27);
	color: rgba(196,212,27,1.00);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	white-space: 10px;
}
ul.glyphicons li {
	line-height: 2.3;
}
ul.triangular {
	list-style: none;
	margin-left: 24px;
}
ul.triangular li:before {
	content: "";
	border-color: transparent #111;
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	margin-left: -20px;
	top: 0.9em;
	position: relative;
}
ul.triangular li {
}
